Description: Hi,

Would it be possible to post a minimal working example of using AMC from the command line? | cannot get it
to work myself from following the documentation (problems with defining "mep" directory, --data switch does
not seem to be recognised). I'd like to run it from the command line due to the work-flow | am looking at for a
particular project.

Thanks,

Jonathan.

History

09/12/2012 10:12 am - Alexis Bienveniie

> problems with defining "mep" directory, --data switch does not seem to be recognised

Hint: the @mep@ subdirectory is not used anymore since version 1.1.0, and the @--data@ switch appeared in version 1.1.0.

09/15/2012 11:50 pm - Eric Le Gallais
Hi Jonathan, | just wrote a Wiki page which should help you: [[Using AMC in command line_only]]

09/16/2012 09:28 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Closed
